expo build:android --- Unable to Install the apk


#1

For some reason our latest Android apk from expo build:android will not install on our android devices.

We get the following…

How do I troubleshoot this if it’s on the Expo build side?

Thanks!


#2

Hey @gollyjer,

This SO post may be of some help to you: https://stackoverflow.com/questions/4226132/app-not-installed-error-on-android/33703571#33703571

Cheers,

Adam


#3

Thanks @adamjnav. That led me to uninstall the existing app and then reinstall the new apk. It worked.

This doesn’t seem encouraging if our users experience the problem when we push this through the Play Store. :thinking:


closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.